Systeemvereisten en browsers

Google Drive en de editors van Google Documenten (Documenten, Spreadsheets, Presentaties, Formulieren en Tekeningen) werken met de volgende besturingssystemen en browsers.

Vereisten voor Drive en de editors van Documenten

Browsers

Drive, Documenten, Spreadsheets en Presentaties werken met de twee meest recente versies van de volgende browsers. Zorg ervoor dat cookies en JavaScript zijn ingeschakeld in de browser.

  • Google Chrome
  • Firefox
  • Safari (niet ondersteund in Windows)
  • Internet Explorer

Andere browsers werken soms ook wel met de editors van Google Documenten, maar je kunt dan waarschijnlijk niet alle functies gebruiken.

Google Drive werkt niet met Chrome 23, Firefox 23, IE9, Safari 6 of oudere browserversies. Je moet upgraden naar een nieuwere browserversie om toegang te krijgen tot al je bestanden in Drive.
Besturingssystemen van computers

Windows

  • Windows XP en hoger

Mac

  • Lion (10.7) en hoger

Wil je weten welke versie je computer gebruikt, klik dan op een van de onderstaande opties:

Linux

Google Drive is momenteel niet beschikbaar voor het besturingssysteem Linux. Linux-gebruikers kunnen wel gebruikmaken van Google Drive op het web op drive.google.com of via de mobiele Google Drive-app.

Vereisten voor Android-telefoons en -tablets

Als je de apps Google Drive, Google Documenten, Google Spreadsheets en Google Presentaties wilt downloaden, controleer dan eerst of Android 4.0 of hoger op je Android-telefoon of -tablet is geïnstalleerd.

Je Android-versie controleren

  1. Selecteer op je Android-apparaat InstellingenOver.
  2. Je versienummer staat vermeld onder 'Versie'.

Als je een oudere versie van Android hebt, kun je de apps Documenten of Spreadsheets niet downloaden en kun je de Drive-app ook niet upgraden naar de nieuwste versie.

Opmerking: Onze helpinformatie is van toepassing op de nieuwste versie van de apps Google Drive, Documenten en Spreadsheets. Hoewel je een oudere versie van de Drive-app kunt blijven gebruiken, raden we je aan de app te updaten naar de nieuwste versie zodat je ook van de nieuwe functies kunt profiteren. Bovendien zijn oudere versies van de Drive-app niet compatibel met de nieuwe apps Documenten en Spreadsheets.

De nieuwste versie van de app downloaden

Vereisten voor iPhone en iPad

Als je de apps Google Drive, Documenten, Spreadsheets en Presentaties wilt downloaden, heb je iOS 7.0 of hoger nodig. De apps zijn niet beschikbaar voor eerdere versies.

Je iOS-versie controleren

  1. Tik op je iPhone of iPad op Instellingen.
  2. Selecteer Algemeen.
  3. Tik op Info. Je ziet je iOS-versie naast 'Versie'.

Opmerking: Als je een oudere versie van iOS gebruikt, kun je je bestanden wel bekijken, maar niet bewerken.

In oudere Drive-apps kun je geen bestanden bewerken

Als je iOS 6 gebruikt, kun je nog steeds bestanden weergeven met de Google Drive-app, maar je kunt ze niet bewerken. Wil je je bestanden bewerken, dan moet je je apparaat updaten naar iOS 7 of hoger en de app Documenten, Spreadsheets of Presentaties installeren.

De nieuwste versie van de app downloaden

Matt is expert op het gebied van Documenten en Drive en auteur van deze Help-pagina. Kies een van de onderstaande opties om hem te laten weten wat u van deze pagina vindt.

Was dit artikel nuttig?